1. skitts

    skitts Member
    Newcomer

    Joined:
    Dec 27, 2017
    Messages:
    19
    Country:
    United States
    The first time I put my ps4 firmware 3.55 on the net and it downloaded the update I went into notification and deleted the update from there, I didn't know other people were having problems getting rid of it
     
  2. Deleted User

    Deleted User Newbie

    yes skitts after I think 4.0 they stopped allowing that through the ps4 gui. I was like huh? Nagged me all these months as I waited patiently on 4.01. I was scared to play my ps4. I was always worried I would accidentally press update. Now with full ftp access those days are behind us....
     
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die
    Member

    Joined:
    Jun 28, 2014
    Messages:
    3,464
    Country:
    United States
    Not sure but a dev said it may be important. You lose it when you connect to the internet or update the console
     
  4. PotatisKnug

    PotatisKnug GBAtemp Fan
    Member

    Joined:
    Jul 30, 2017
    Messages:
    374
    Country:
    Sweden
    4.5x? Anbody? No? :unsure:
     
  5. yardie

    yardie Banned
    Banned

    Joined:
    Mar 27, 2016
    Messages:
    1,334
    Country:
    United States
    Yes
     
    PotatisKnug likes this.
  6. cracker

    cracker Nyah!
    Member

    Joined:
    Aug 24, 2005
    Messages:
    3,527
    Country:
    United States
    Haven't even booted my PS4 in 2 years? Been waiting for an exploit like this since the days I got it! Hopefully a PSN workaround will be made so I can get my purchased games off there and back them up (better than bastardized pkgs).
     
  7. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,298
    Country:
    United Kingdom
    Is there a login and password for the ftp access??
    I cannot get filezilla to connect to the ps4 at all, the modded LAN host will not run for me either so im using the latest version from Al-Azif (0.3.1). sending the hello.bin but no joy connecting :(
     
  8. Deleted User

    Deleted User Newbie

    port is 1337 I am sorry but to my knowledge you cannot use the al azif file but I have not checked if he recently updated to allow full access in latest version to my knowledge he had not and this is an ability given by the mod. Please do watch my vid carefully as I explain that despite not getting a proper load page but when i loaded netcat payload was successful hope this helps ....
     
    Last edited Dec 30, 2017
  9. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,298
    Country:
    United Kingdom
    The modded lan host will not run on my pc, just flashes up and then closes straight away... oh well guess I have to wait for updates
     
  10. Deleted User

    Deleted User Newbie

    interesting you have python installed yes? If one works no reason why the mod should not load they both use python. When I check al azif's files it does appear he is incorporating the mod. You tried port 1337? What is ftp client saying when you try to connect?
     
  11. Al-Azif

    Al-Azif Newbie
    Newcomer

    Joined:
    Dec 30, 2017
    Messages:
    5
    Country:
    United States
    It's displaying an error and quiting, there's no pause in there. Run it though the command line to get the error. I'll work on the closing method for people who run it though double clicking.
     
    Devin likes this.
  12. Missing Number

    Missing Number GBAtemp Regular
    Member

    Joined:
    Sep 18, 2003
    Messages:
    226
    Country:
    Canada
    the day after i update....
     
  13. Deleted User

    Deleted User Newbie

    hey Al btw thanks again for all your work. I dl new version to diff folder and it no work but my old version does??
     
  14. Al-Azif

    Al-Azif Newbie
    Newcomer

    Joined:
    Dec 30, 2017
    Messages:
    5
    Country:
    United States
    New version requires Python3 I would have started with Py3 but I didn't want to completely rewrite FakeDns at the time. Use v0.2.3 for Py2 support.
     
  15. Deleted User

    Deleted User Newbie

    should have read fine print makes perfect sense thanks so much I see both 3.0 python and 3.0.1 will 3.0.1 cause issues?
     
    Last edited Dec 30, 2017
  16. Al-Azif

    Al-Azif Newbie
    Newcomer

    Joined:
    Dec 30, 2017
    Messages:
    5
    Country:
    United States
    The last version that will support Py2 is 0.2.3 every new release will be for Py3
     
  17. Deleted User

    Deleted User Newbie

    thanks so much!
     
  18. thebuttonsstuck

    Newcomer

    Joined:
    Jul 7, 2016
    Messages:
    15
    Country:
    Canada
    when we get ps4 emulator? thx fam and exzap
     
  19. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,298
    Country:
    United Kingdom
    Did you make the modded version? Your latest version works perfectly I just can’t connect through ftp after sending the hello.bin payload..
     
  20. longlivebrazilusbloader

    Newcomer

    Joined:
    Oct 20, 2016
    Messages:
    14
    Country:
    South Africa
    The 4.05 exploit had been in the works since October, when fail0verflow published their findings

    You have nobody to blame but yourself. Everybody with half a brain stayed on <4.05 after the news.
     
    Vorde likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Released, Exploit, Kernel